﻿.column-two-flex > div {
    position:relative;
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    justify-content: left;
    width: calc(50% - 20px) !important;
}


section:not(.header-onepic) h2 {color:#006ab3;}

section.header-onepic .header-onepic_img  {
    position: relative;
}


section.header-onepic .header-onepic_img::before {
  display: flex;
    content:"";
    width:230px;
    height: 230px;
    border-radius:100%;
    padding:20px;
    position: absolute;
    right:-15px;
    bottom:5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
 background: linear-gradient(21deg, rgba(241,179,107,1), rgba(255,238,124,1) 70.71%);
}


section.header-onepic .header-onepic_img::after  {
    display: flex;
    content:"";
    width:200px;
    height: 200px;
    background-image: url(/images/20tomaspins.svg);
    background-size:120%;
    background-position: center;
    background-color:#fff;
    border-radius:100%;
    padding:0;
    position: absolute;
    right:0px;
    bottom:20px;
}


section.header-onepic .header-onepic_txt img, .header-onepic .header-onepic_txt img {
  max-width: 250px;
}


#program .column-2 {/*display: none;*/}

.kaufen, #btnSend {
    color: #fff;
    background-color: #006ab3;
    border: 2px solid #006ab3;
    padding: 10px 20px;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.3);
    margin: 20px 0;
}

.kaufen::before {
    color:#006ab3;
    background-color: #fff;
}
 
.kaufen:hover, #btnSend:hover {
    color:#006ab3;
    background-color: #fff;
    border: 2px solid #006ab3;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.3);
}
 
 
 .register {
    display: inline-flex;
    color:#fff !important;
    align-items: center;
    font-size: 18px !important;
    font-weight: bold;
    background-color: #006ab3;
    border: 2px solid #006ab3;
    padding: 10px 20px;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.3);
    margin: 20px 0;
    width:250px;
     border-radius: 100px;
     margin: 30px auto;
     transition: all linear 0.5s;
}

a.register::after {
    display: inline-flex;
    color: #006ab3;
    background:#fff;
    padding: 7px 10px;
    border-radius: 100px;
    transform: rotate(0);
    transition: all linear 0.5s;
}
 
a.register:hover {
    color:#006ab3 !important;
    background-color: #fff;
    border: 2px solid #006ab3;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.3);
}

a:hover.register::after {
    color:#006ab3 !important;
    transform: rotate(360deg) !important;
}

 
    .header-onepic_txt h1 {
    color:#069;
}
 
    .header-onepic_txt h1 {
    font-size: 63px !important;
    font-weight: 600 !important;
}

    .header-onepic_txt h1 span{
    font-size: 63px;
    font-weight: 300 !important;
}

   .header-onepic_txt h1 sup {
    font-size: 50%;
}


.header-onepic_txt h2 {
    font-size: 23px !important;
    font-weight: bold !important;
    margin: 0;
}

.header-onepic_txt h3 {
    position: relative;
    color: #006ab3;
    font-size: 70px !important;
    font-weight: bold !important;
    margin: 0;
}

.header-onepic_txt h3::after {
    position: absolute;
    top:20px;
    left: 100px;
    content:" ";
    display: block;
    background: url(/images/lasvegas.svg) no-repeat;
    width:100%;
    height: 150px;
    z-index: -1;
}

.header-onepic_txt p {
   position: absolute;
   bottom: 40px;
   width: 100%;
   margin-left: 90px;
   z-index: -1;
}


    .special_btn, .abspann_ids {
display:none;}

    #map_usa {
 position:relative;
margin: 5px 0px;
min-height: 250px;
}

.termine {
    z-index: 9;
    position: relative;
}


.x-column a.more_btn{
display: none;
}


.absprung_link,
.absprung_link:hover {
    color: #069
    }


.link_programm::before, .link_anmeldung::before, .link_impressionen::before {
    border:1px solid #006ab3;
    color:#006ab3;
}

a:hover.link_programm::before, a:hover.link_anmeldung::before, a:hover.link_impressionen::before {
    background:#006ab3;
}

.dates:nth-of-type(2) img {
 filter: grayscale(0%) contrast(70%) sepia(0%) brightness(130%)
}

.termine2 .dates-mb .date-body {
    border-radius: 100%;
    overflow: hidden;
    border:1px solid #006ab3;
    background: #fff;
    padding: 10px;
}


.termine2 .dates-mb .date-body img {
    border-radius: 100%;
    overflow: hidden;
}

.anima_header::before {
    content:"";
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    text-align: center;
    margin: 0px 0px 0 0;
    opacity: 0.6;
    transform: scaleX(-1);
    background: url("/images/palm.svg") no-repeat;
    background-position: right;
    pointer-events: none;
}

.anima_header::after {
    content:"";
    display: block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    text-align: center;
    margin: 0px 0px 0 0;
    transform: scaleX(-1);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,  rgba(0,0,0,0), rgba(0,0,0,0.5) 100%);
    background-position: right;
    pointer-events: none;
}


.anima_header li:nth-of-type(3) img{
  filter: sepia(100%);
}


.sidebuttons > a, .sidebuttons > div {
    display:flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color:#fff;
    background:#006ab3;
    margin-right: 20px;
    padding: 0px 10px 0px;
    font-size:25px;
    line-height: 110%;
    font-weight: 600;
    width:150px;
    height:150px;
    text-transform: uppercase;
    border-radius: 100px !important;
    transform: translateX(0px) rotate(-15deg);
    box-shadow: 0 0 2px rgba(0,0,0,0.8);
    border: 10px solid #fff;
}

.sidebuttons > a i, .sidebuttons > div i {
    display:none;
}

.sidebuttons > a p {
    margin:0;
    font-weight: 300;
    line-height: 120%;
}

.sidebuttons > a p strong {
    font-size: 150%;
}


.sidebuttons a:hover, .sidebuttons div:hover  {
    transform: translateX(0px) rotate(0deg);
}




h1 {
    font-size: 44px;
}



section:not(#philosophy) h2, div:not(.header-onepic_txt) h2 {
    font-size: 35px;
}



#speaker .contenttext {
    height:0;
    transform: scaleY(0);
    transform-origin: top;
    transition: all linear 0.5s;
}

#speaker .show .contenttext {
    height:auto;
    transform: scaleY(1);
}

#speaker h3 {
color:#fff;
}

#speaker p {
font-weight: normal;
}

.x-column.show {
    display: flex !important;
}

.title_text h2 {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 27px !important;;
    color:#333 !important;
    font-weight: 300 !important;
}

#content {
  position: relative;
  margin-top: -50px;
}


#speaker .x-column {
color:#fff !important;
}


#speaker img {
border-radius: 100%;
margin: auto;
display: block;
filter: sepia(0%);
border: 1px solid #fff;
padding: 12px;
}




.anima_3_pics img {
      border-radius:100%;
      border:2px solid #006ab3 !important;
      padding: 15px;
   }


.sidebuttons a i, .sidebuttons div i {
    font-size: 30px;
}
 


.x-columns {
align-items: self-start;
}

.x-column .more_btn, .more_btn {
    position: relative;
    margin: auto;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(0,0,0,1);
    box-shadow: 5px 5px 0 rgba(0,0,0,0.3);
    color: #fff;
}

.x-column .more_btn:hover, .more_btn:hover {
    background:transparent;
    color: #fff;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.3);
}

.x-column .more_btn::before {
    content: "More Info" !important;
    margin-left: 5px;
    font-size: 15px;
}


.x-column.show .more_btn::before {
    content: "Close Info" !important;
}




@media screen and (max-width:1600px) {

 
 .header-onepic_txt h1 {
    font-size: 60px !important;
}

.header-onepic_txt h1:first-line {
   letter-spacing: 2px;
}

.header-onepic_txt h2 {
    font-size: 23px !important;
}

.header-onepic_txt h3 {
    font-size: 47px !important;
}


.header-onepic_txt h3::after {
    left: 80px;
    width:100%;
    height: 90px;
}

}






@media screen and (max-width:1100px) {
 
  .sidebuttons > a, .sidebuttons > div {
    margin-right: 10px;
    font-size:23px;
    width:120px;
    height:120px;
}
 
}


@media screen and (max-width:1024px) {
 
  .sidebuttons {
    justify-content: center;
    align-items: center;
    top: unset;
    right: unset;
      left: 50%;
      bottom:0;
      margin:0;
    transform: translate(0%, -50%);
}
 
  .sidebuttons > a, .sidebuttons > div {
    margin-right: 0px;
    font-size:23px;
    width:120px;
    height:120px;
}
 
 
}




@media screen and (max-width:920px) {
 
  .title_text h1 {
    font-size: 35px;
}
 
   .title_text h2 {
    font-size: 21px !important;
}
 
}


@media screen and (max-width:800px) {
 
  .title_text h1 {
    font-size: 33px;
}
 
   .title_text h2 {
    font-size: 20px !important;
}
 
}

@media screen and (max-width:768px) {
 
  .title_text  {
    width: auto;
    border-radius: 20px;
    padding: 10px 10px 20px;
}

 
}
 

 

 

 
 

 


 